WordPress.org

Ready to get started?Download WordPress

Forums

Tweetable
[PATCH] Added support for Bit.ly API v3 and J.mp shortener (5 posts)

  1. xeresjp
    Member
    Posted 3 years ago #

    I make patch for support Bit.ly API v3 and J.mp shortener.
    (look: bitly API Documentation)

    This works fine WordPress v3.1.1 and Tweetable v1.1.8.

    Download

    http://wordpress.org/extend/plugins/tweetable/

  2. redwallhp
    Member
    Plugin Author

    Posted 3 years ago #

    Thanks! I'll merge it as soon as I have some time available.

  3. redwallhp
    Member
    Plugin Author

    Posted 3 years ago #

    Okay, it's been committed and tagged. I also added a note of thanks to the readme.

  4. xeresjp
    Member
    Posted 3 years ago #

    Thanks, and I need apologize about this patch.

    I made a careless mistake, I forgot to remove debug code from patch.
    I'm sorry.

    [Code moderated as per the Forum Rules. Please use the pastebin]

  5. redwallhp
    Member
    Plugin Author

    Posted 3 years ago #

    No problem. I'll take it out. I've done something similar before...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags